#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-5QEKWPamZ67HNVLNOLLUnm
key:                  warp-tls-3.4.9-5QEKWPamZ67HNVLNOLLUnm
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  dbcca3bf75303f33093f609a7ec7175e
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-5QEKWPamZ67HNVLNOLLUnm
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    network-3.1.4.0-Hw2M7QXfBbV5zvwWyCqJAC
    recv-0.1.0-8HH9h1G64ec5CwLyJANDGz
    streaming-commons-0.2.2.6-FwteY4KcGAZ2PrrlABbY2p
    tls-1.9.0-AMRluX844W8DF5wRQ86h9k
    tls-session-manager-0.0.4-CufAMRyeK7N9wWmLKfuKEV
    unliftio-0.2.25.0-GCGuYURqqybKqtlFVsyJQb
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP warp-3.3.30-C1WVDzn6e7O7bII6vwFber

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

